{
	"component": true,
	"usingComponents": {
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"van-icon": "vant-aliapp/dist/dist/icon/index",
		"custom-input": "../../__antmove/component/custom-input/custom-input",
		"btn": "../../__antmove/component/btn/btn"
	}
}
